create table career_possession_stats (
  id serial primary key,
  player_id int not null,
  player_name varchar (100),
  season varchar (10),
  age int not null,
  team_name varchar (50),
  lg_id varchar (4),
  games_played int not null,
  toi_pbp_ev float not null,
  corsi_for_ev int not null,
  corsi_against_ev int not null,
  corsi_pct_ev float not null,
  corsi_rel_pct_ev float not null,
  fenwick_for_ev int not null,
  fenwick_against_ev int not null,
  fenwick_pct_ev float not null,
  fenwick_rel_pct_ev float not null,
  on_goals_ev int not null,
  on_ice_shot_pct_ev float not null,
  on_goals_against_ev int not null,
  on_ice_sv_pct_ev float not null,
  pdo_ev float not null,
  zs_offense_pct_ev float not null,
  zs_defense_pct_ev float not null
);